Update to rails 4.0.3
authorTom Hughes <tom@compton.nu>
Tue, 18 Feb 2014 21:38:43 +0000 (21:38 +0000)
committerTom Hughes <tom@compton.nu>
Tue, 18 Feb 2014 21:38:43 +0000 (21:38 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index 847e07e2332bcac10ae2acf48fed62a7eb0a912a..084dd239fbf4138441292b7015661bdc665ebe9f 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -1,7 +1,7 @@
 source 'http://rubygems.org'
 
 # Require rails
-gem 'rails', '4.0.2'
+gem 'rails', '4.0.3'
 
 # Require things which have moved to gems in ruby 1.9
 gem 'bigdecimal', "~> 1.1.0", :platforms => :ruby_19
index 2d3111b46ce2c37f915962e50f0354d464e4eb67..130b57b5bc87eed37a07bbdbaef9892d3e2dfb93 100644 (file)
@@ -2,27 +2,27 @@ GEM
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (4.0.2)
-      actionpack (= 4.0.2)
+    actionmailer (4.0.3)
+      actionpack (= 4.0.3)
       mail (~> 2.5.4)
-    actionpack (4.0.2)
-      activesupport (= 4.0.2)
+    actionpack (4.0.3)
+      activesupport (= 4.0.3)
       builder (~> 3.1.0)
       erubis (~> 2.7.0)
       rack (~> 1.5.2)
       rack-test (~> 0.6.2)
     actionpack-page_caching (1.0.2)
       actionpack (>= 4.0.0, < 5)
-    activemodel (4.0.2)
-      activesupport (= 4.0.2)
+    activemodel (4.0.3)
+      activesupport (= 4.0.3)
       builder (~> 3.1.0)
-    activerecord (4.0.2)
-      activemodel (= 4.0.2)
+    activerecord (4.0.3)
+      activemodel (= 4.0.3)
       activerecord-deprecated_finders (~> 1.0.2)
-      activesupport (= 4.0.2)
+      activesupport (= 4.0.3)
       arel (~> 4.0.0)
     activerecord-deprecated_finders (1.0.3)
-    activesupport (4.0.2)
+    activesupport (4.0.3)
       i18n (~> 0.6, >= 0.6.4)
       minitest (~> 4.2)
       multi_json (~> 1.3)
@@ -69,7 +69,7 @@ GEM
       jsonify (< 0.4.0)
     jwt (0.1.11)
       multi_json (>= 1.5)
-    kgio (2.9.1)
+    kgio (2.9.2)
     libxml-ruby (2.7.0)
     mail (2.5.4)
       mime-types (~> 1.16)
@@ -104,7 +104,7 @@ GEM
       cocaine (~> 0.5.3)
       mime-types
     pg (0.17.1)
-    polyglot (0.3.3)
+    polyglot (0.3.4)
     psych (2.0.4)
     r2 (0.2.2)
     rack (1.5.2)
@@ -114,24 +114,24 @@ GEM
       ruby-openid (>= 2.1.8)
     rack-test (0.6.2)
       rack (>= 1.0)
-    rails (4.0.2)
-      actionmailer (= 4.0.2)
-      actionpack (= 4.0.2)
-      activerecord (= 4.0.2)
-      activesupport (= 4.0.2)
+    rails (4.0.3)
+      actionmailer (= 4.0.3)
+      actionpack (= 4.0.3)
+      activerecord (= 4.0.3)
+      activesupport (= 4.0.3)
       bundler (>= 1.3.0, < 2.0)
-      railties (= 4.0.2)
+      railties (= 4.0.3)
       sprockets-rails (~> 2.0.0)
     rails-i18n (4.0.1)
       i18n (~> 0.6)
       rails (~> 4.0)
-    railties (4.0.2)
-      actionpack (= 4.0.2)
-      activesupport (= 4.0.2)
+    railties (4.0.3)
+      actionpack (= 4.0.3)
+      activesupport (= 4.0.3)
       rake (>= 0.8.7)
       thor (>= 0.18.1, < 2.0)
     rake (10.1.1)
-    redcarpet (3.0.0)
+    redcarpet (3.1.1)
     rinku (1.7.3)
     ruby-openid (2.5.0)
     sanitize (2.1.0)
@@ -196,7 +196,7 @@ DEPENDENCIES
   psych
   r2
   rack-cors
-  rails (= 4.0.2)
+  rails (= 4.0.3)
   rails-i18n (~> 4.0.0)
   redcarpet
   rinku (>= 1.2.2)